Aktiválja újra az API-kulcsot
PUT
/api/v1/user/api-keys/{api_key_id}/reactivateReactivate an archived API key.
cURL példa
curl -X PUT \
'https://app.intracord.hu/api/v1/user/api-keys/{api_key_id}/reactivate' \
-H "X-API-Key: $INTRACORD_API_KEY"Paraméterek
| Név | Hely | Típus | Leírás |
|---|---|---|---|
api_key_idkötelező | path | integer | — |
authorization | header | object | — |
X-API-Key | header | object | — |
Válaszok
200Successful Responseapplication/jsonSéma megtekintése
{
"type": "object",
"additionalProperties": true,
"title": "Response Reactivate Api Key Api V1 User Api Keys Api Key Id Reactivate Put"
}404Not found422Validation Errorapplication/jsonSéma megtekintése
{
"properties": {
"detail": {
"items": {
"$ref": "#/components/schemas/ValidationError"
},
"type": "array",
"title": "Detail"
}
},
"type": "object",
"title": "HTTPValidationError"
}